version: 2.1.3
files:
  - url: Flowgres Time Tracking 4Factory Setup 2.1.3.exe
    sha512: Imq/kMhh5QqTQ73aAhJ3tdAUQPVwpDaBbI9fXr7RbJTVMvYXeJvOzX0vCNBYsboJurrCnocHbCB8LwF2mC8j5w==
    size: 175421631
path: Flowgres Time Tracking 4Factory Setup 2.1.3.exe
sha512: Imq/kMhh5QqTQ73aAhJ3tdAUQPVwpDaBbI9fXr7RbJTVMvYXeJvOzX0vCNBYsboJurrCnocHbCB8LwF2mC8j5w==
releaseDate: '2026-01-20T10:20:28.098Z'
